{
  "minecraft:recipes/decorations/purple_stained_glass_pane": {
    "criteria": {
      "has_glass": "2019-09-23 18:47:07 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_stained_glass": {
    "criteria": {
      "has_glass": "2019-09-23 18:47:07 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/pink_dye_from_red_white_dye": {
    "criteria": {
      "has_red_dye": "2019-11-17 18:06:55 +0800"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_axe": {
    "criteria": {
      "has_stick": "2020-04-06 14:09:10 +0800"
    },
    "done": true
  },
  "minecraft:recipes/redstone/lever": {
    "criteria": {
      "has_cobblestone": "2019-09-23 18:19:58 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_stairs_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2019-09-23 18:19:58 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_stone_bricks": {
    "criteria": {
      "has_mossy_cobblestone": "2019-09-23 18:53:54 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/cyan_dye": {
    "criteria": {
      "has_blue_dye": "2019-11-17 17:44:49 +0800"
    },
    "done": true
  },
  "minecraft:recipes/brewing/blaze_powder": {
    "criteria": {
      "has_blaze_rod": "2019-11-17 18:24:14 +0800"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_sword": {
    "criteria": {
      "has_iron_ingot": "2020-01-01 14:41:51 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_bricks": {
    "criteria": {
      "has_stone": "2019-09-23 18:51:08 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_bricks_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2019-09-23 18:51:08 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/writable_book": {
    "criteria": {
      "has_book": "2019-11-23 15:34:48 +0800"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_chestplate": {
    "criteria": {
      "has_gold_ingot": "2020-01-19 11:46:46 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_stained_glass": {
    "criteria": {
      "has_glass": "2019-09-23 18:47:07 +0800"
    },
    "done": true
  },
  "minecraft:recipes/tools/iron_pickaxe": {
    "criteria": {
      "has_iron_ingot": "2020-01-01 14:41:51 +0800"
    },
    "done": true
  },
  "minecraft:recipes/brewing/glass_bottle": {
    "criteria": {
      "has_glass": "2019-09-23 18:47:07 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dark_prismarine": {
    "criteria": {
      "has_prismarine_shard": "2019-12-30 18:14:28 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/campfire": {
    "criteria": {
      "has_coal": "2019-09-23 18:20:04 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_stained_glass_pane": {
    "criteria": {
      "has_glass": "2019-09-23 18:47:07 +0800"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone": {
    "criteria": {
      "has_redstone_block": "2019-09-23 18:58:16 +0800"
    },
    "done": true
  },
  "minecraft:recipes/tools/golden_hoe": {
    "criteria": {
      "has_gold_ingot": "2020-01-19 11:46:46 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/bricks": {
    "criteria": {
      "has_brick": "2020-03-01 19:51:28 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_stained_glass": {
    "criteria": {
      "has_glass": "2019-09-23 18:47:07 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_stone": {
    "criteria": {
      "has_stone": "2019-09-23 18:51:08 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_stained_glass_pane": {
    "criteria": {
      "has_glass": "2019-09-23 18:47:07 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/map": {
    "criteria": {
      "has_compass": "2020-03-29 11:01:10 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/ladder": {
    "criteria": {
      "has_stick": "2020-04-06 14:09:10 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget": {
    "criteria": {
      "has_iron_ingot": "2020-01-01 14:41:51 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2019-09-23 18:28:27 +0800"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_sword": {
    "criteria": {
      "has_gold_ingot": "2020-01-19 11:46:46 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/magenta_stained_glass_pane": {
    "criteria": {
      "has_glass": "2019-09-23 18:47:07 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2019-09-23 18:51:08 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stone_bricks_stone_from_stonecutting": {
    "criteria": {
      "has_stone": "2019-09-23 18:51:08 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/iron_block": {
    "criteria": {
      "has_iron_ingot": "2020-04-01 13:14:32 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_stained_glass": {
    "criteria": {
      "has_glass": "2019-09-23 18:47:07 +0800"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_shovel": {
    "criteria": {
      "has_stick": "2020-04-06 14:09:10 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_blue_dye": "2019-11-17 17:44:49 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cyan_stained_glass_pane": {
    "criteria": {
      "has_glass": "2019-09-23 18:47:07 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/purple_carpet_from_white_carpet": {
    "criteria": {
      "has_purple_dye": "2020-01-01 14:50:41 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_stained_glass": {
    "criteria": {
      "has_glass": "2019-09-23 18:47:07 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_carpet_from_white_carpet": {
    "criteria": {
      "has_red_dye": "2019-11-17 18:06:55 +0800"
    },
    "done": true
  },
  "minecraft:recipes/tools/shears": {
    "criteria": {
      "has_iron_ingot": "2020-01-01 14:41:51 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab": {
    "criteria": {
      "has_stone": "2019-09-23 18:51:08 +0800"
    },
    "done": true
  },
  "minecraft:recipes/combat/arrow": {
    "criteria": {
      "has_feather": "2020-03-29 13:32:49 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/coal_block": {
    "criteria": {
      "has_coal": "2020-03-29 13:32:32 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2019-09-23 18:51:08 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_cobblestone_slab_from_mossy_cobblestone_stonecutting": {
    "criteria": {
      "has_mossy_cobblestone": "2019-09-23 18:53:54 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_stained_glass": {
    "criteria": {
      "has_glass": "2019-09-23 18:47:07 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/packed_ice": {
    "criteria": {
      "has_ice": "2020-04-15 17:58:19 +0800"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "in_water": "2019-09-23 18:33:02 +0800"
    },
    "done": true
  },
  "minecraft:recipes/redstone/light_weighted_pressure_plate": {
    "criteria": {
      "has_gold_ingot": "2020-01-19 11:46:46 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_nugget_from_blasting": {
    "criteria": {
      "has_golden_sword": "2020-01-19 11:46:46 +0800"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_shovel": {
    "criteria": {
      "has_cobblestone": "2019-09-23 18:19:58 +0800"
    },
    "done": true
  },
  "minecraft:recipes/combat/wooden_sword": {
    "criteria": {
      "has_stick": "2020-04-06 14:09:10 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_stained_glass_pane": {
    "criteria": {
      "has_glass": "2019-09-23 18:47:07 +0800"
    },
    "done": true
  },
  "minecraft:adventure/throw_trident": {
    "criteria": {
      "shot_trident": "2020-01-01 14:49:01 +0800"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dispenser": {
    "criteria": {
      "has_bow": "2019-09-23 19:11:16 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_cobblestone_slab": {
    "criteria": {
      "has_mossy_cobblestone": "2019-09-23 18:53:54 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_stained_glass": {
    "criteria": {
      "has_glass": "2019-09-23 18:47:07 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_nugget": {
    "criteria": {
      "has_gold_ingot": "2020-01-19 11:46:46 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/bookshelf": {
    "criteria": {
      "has_book": "2019-11-23 15:34:48 +0800"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_leggings": {
    "criteria": {
      "has_iron_ingot": "2020-01-01 14:41:51 +0800"
    },
    "done": true
  },
  "minecraft:recipes/tools/golden_axe": {
    "criteria": {
      "has_gold_ingot": "2020-01-19 11:46:46 +0800"
    },
    "done": true
  },
  "minecraft:recipes/tools/iron_axe": {
    "criteria": {
      "has_iron_ingot": "2020-01-01 14:41:51 +0800"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_hoe": {
    "criteria": {
      "has_stick": "2020-04-06 14:09:10 +0800"
    },
    "done": true
  },
  "minecraft:recipes/combat/shield": {
    "criteria": {
      "has_iron_ingot": "2020-01-01 14:41:51 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/sea_lantern": {
    "criteria": {
      "has_prismarine_crystals": "2020-01-19 11:32:14 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_slab": {
    "criteria": {
      "has_cobblestone": "2019-09-23 18:19:58 +0800"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_helmet": {
    "criteria": {
      "has_gold_ingot": "2020-01-19 11:46:46 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/bucket": {
    "criteria": {
      "has_iron_ingot": "2020-01-01 14:41:51 +0800"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_boots": {
    "criteria": {
      "has_iron_ingot": "2020-01-01 14:41:51 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_stairs": {
    "criteria": {
      "has_cobblestone": "2019-09-23 18:19:58 +0800"
    },
    "done": true
  },
  "minecraft:recipes/redstone/hopper": {
    "criteria": {
      "has_iron_ingot": "2020-01-01 14:41:51 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_cobblestone_stairs_from_mossy_cobblestone_stonecutting": {
    "criteria": {
      "has_mossy_cobblestone": "2019-09-23 18:53:54 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/skull_banner_pattern": {
    "criteria": {
      "has_wither_skeleton_skull": "2020-01-01 14:41:57 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/orange_stained_glass_pane": {
    "criteria": {
      "has_glass": "2019-09-23 18:47:07 +0800"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_button": {
    "criteria": {
      "has_stone": "2019-09-23 18:51:08 +0800"
    },
    "done": true
  },
  "minecraft:recipes/combat/crossbow": {
    "criteria": {
      "has_iron_ingot": "2020-01-01 14:41:51 +0800"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_chestplate": {
    "criteria": {
      "has_iron_ingot": "2020-01-01 14:41:51 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/coal": {
    "criteria": {
      "has_coal_block": "2019-09-23 18:18:42 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/mossy_cobblestone_wall": {
    "criteria": {
      "has_mossy_cobblestone": "2019-09-23 18:53:54 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/prismarine_bricks": {
    "criteria": {
      "has_prismarine_shard": "2019-12-30 18:14:28 +0800"
    },
    "done": true
  },
  "minecraft:recipes/brewing/brewing_stand": {
    "criteria": {
      "has_blaze_rod": "2019-11-17 18:24:14 +0800"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_helmet": {
    "criteria": {
      "has_iron_ingot": "2020-01-01 14:41:51 +0800"
    },
    "done": true
  },
  "minecraft:recipes/tools/golden_shovel": {
    "criteria": {
      "has_gold_ingot": "2020-01-19 11:46:46 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/mossy_cobblestone_wall_from_mossy_cobblestone_stonecutting": {
    "criteria": {
      "has_mossy_cobblestone": "2019-09-23 18:53:54 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/magenta_dye_from_blue_red_white_dye": {
    "criteria": {
      "has_blue_dye": "2019-11-17 17:44:49 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget_from_blasting": {
    "criteria": {
      "has_iron_hoe": "2019-09-23 18:18:42 +0800"
    },
    "done": true
  },
  "minecraft:nether/get_wither_skull": {
    "criteria": {
      "wither_skull": "2020-01-01 14:41:57 +0800"
    },
    "done": true
  },
  "minecraft:recipes/redstone/lectern": {
    "criteria": {
      "has_book": "2019-11-23 15:34:48 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_stained_glass_pane": {
    "criteria": {
      "has_glass": "2019-09-23 18:47:07 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_stained_glass": {
    "criteria": {
      "has_glass": "2019-09-23 18:47:07 +0800"
    },
    "done": true
  },
  "minecraft:recipes/redstone/repeater": {
    "criteria": {
      "has_redstone_torch": "2019-11-23 15:37:03 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_stairs_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2019-09-23 18:51:08 +0800"
    },
    "done": true
  },
  "minecraft:adventure/kill_a_mob": {
    "criteria": {
      "minecraft:slime": "2020-01-01 16:56:34 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/iron_bars": {
    "criteria": {
      "has_iron_ingot": "2020-01-01 14:41:51 +0800"
    },
    "done": true
  },
  "minecraft:recipes/tools/golden_pickaxe": {
    "criteria": {
      "has_gold_ingot": "2020-01-19 11:46:46 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/magenta_dye_from_blue_red_pink": {
    "criteria": {
      "has_blue_dye": "2019-11-17 17:44:49 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/magenta_dye_from_purple_and_pink": {
    "criteria": {
      "has_purple_dye": "2020-01-01 14:50:41 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gold_block": {
    "criteria": {
      "has_gold_ingot": "2020-03-29 11:02:02 +0800"
    },
    "done": true
  },
  "minecraft:story/obtain_armor": {
    "criteria": {
      "iron_chestplate": "2019-11-17 17:39:41 +0800"
    },
    "done": true
  },
  "minecraft:adventure/honey_block_slide": {
    "criteria": {
      "honey_block_slide": "2020-04-04 18:57:41 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_carpet_from_white_carpet": {
    "criteria": {
      "has_blue_dye": "2019-11-17 17:44:49 +0800"
    },
    "done": true
  },
  "minecraft:adventure/ol_betsy": {
    "criteria": {
      "shot_crossbow": "2019-09-23 18:58:58 +0800"
    },
    "done": true
  },
  "minecraft:nether/obtain_blaze_rod": {
    "criteria": {
      "blaze_rod": "2019-11-17 18:24:14 +0800"
    },
    "done": true
  },
  "minecraft:story/mine_stone": {
    "criteria": {
      "get_stone": "2019-09-23 18:19:58 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone": {
    "criteria": {
      "has_cobblestone": "2019-09-23 18:19:58 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/furnace": {
    "criteria": {
      "has_cobblestone": "2019-09-23 18:19:58 +0800"
    },
    "done": true
  },
  "minecraft:recipes/transportation/minecart": {
    "criteria": {
      "has_iron_ingot": "2020-01-01 14:41:51 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/yellow_dye_from_sunflower": {
    "criteria": {
      "has_double_plant": "2020-01-01 14:42:02 +0800"
    },
    "done": true
  },
  "minecraft:recipes/brewing/magma_cream": {
    "criteria": {
      "has_blaze_powder": "2020-03-29 13:32:23 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/beacon": {
    "criteria": {
      "has_nether_star": "2019-11-17 18:27:43 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stonecutter": {
    "criteria": {
      "has_stone": "2019-09-23 18:51:08 +0800"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:plains": "2019-09-23 18:18:42 +0800"
    },
    "done": false
  },
  "minecraft:recipes/redstone/iron_door": {
    "criteria": {
      "has_iron_ingot": "2020-01-01 14:41:51 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_stained_glass_pane": {
    "criteria": {
      "has_glass": "2019-09-23 18:47:07 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_stained_glass": {
    "criteria": {
      "has_glass": "2019-09-23 18:47:07 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/book": {
    "criteria": {
      "has_paper": "2019-12-30 18:00:25 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/green_stained_glass_pane": {
    "criteria": {
      "has_glass": "2019-09-23 18:47:07 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_lime_dye": "2020-01-01 14:50:37 +0800"
    },
    "done": true
  },
  "minecraft:recipes/tools/iron_hoe": {
    "criteria": {
      "has_iron_ingot": "2020-01-01 14:41:51 +0800"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_pickaxe": {
    "criteria": {
      "has_stick": "2020-04-06 14:09:10 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_slab_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2019-09-23 18:19:58 +0800"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "in_water": "2019-09-23 18:33:02 +0800"
    },
    "done": true
  },
  "minecraft:recipes/food/golden_apple": {
    "criteria": {
      "has_gold_ingot": "2020-01-19 11:46:46 +0800"
    },
    "done": true
  },
  "minecraft:recipes/combat/stone_sword": {
    "criteria": {
      "has_cobblestone": "2019-09-23 18:19:58 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobblestone_wall": {
    "criteria": {
      "has_cobblestone": "2019-09-23 18:19:58 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/snow_block": {
    "criteria": {
      "has_snowball": "2019-12-28 14:51:22 +0800"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "in_water": "2019-09-23 18:33:02 +0800"
    },
    "done": true
  },
  "minecraft:recipes/tools/iron_shovel": {
    "criteria": {
      "has_iron_ingot": "2020-01-01 14:41:51 +0800"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_pickaxe": {
    "criteria": {
      "has_cobblestone": "2019-09-23 18:19:58 +0800"
    },
    "done": true
  },
  "minecraft:recipes/redstone/iron_trapdoor": {
    "criteria": {
      "has_iron_ingot": "2020-01-01 14:41:51 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/smithing_table": {
    "criteria": {
      "has_iron_ingot": "2020-01-01 14:41:51 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_ingot_from_nuggets": {
    "criteria": {
      "has_iron_nugget": "2020-04-04 19:11:31 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_stained_glass": {
    "criteria": {
      "has_glass": "2019-09-23 18:47:07 +0800"
    },
    "done": true
  },
  "minecraft:end/dragon_breath": {
    "criteria": {
      "dragon_breath": "2020-02-08 18:47:33 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_stained_glass": {
    "criteria": {
      "has_glass": "2019-09-23 18:47:07 +0800"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_pressure_plate": {
    "criteria": {
      "has_stone": "2019-09-23 18:51:08 +0800"
    },
    "done": true
  },
  "minecraft:adventure/root": {
    "criteria": {
      "killed_something": "2019-11-17 18:07:03 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/purple_dye": {
    "criteria": {
      "has_blue_dye": "2019-11-17 17:44:49 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/purple_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_purple_dye": "2020-01-01 14:50:41 +0800"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "in_water": "2019-09-23 18:33:02 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobblestone_wall_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2019-09-23 18:19:58 +0800"
    },
    "done": true
  },
  "minecraft:adventure/shoot_arrow": {
    "criteria": {
      "shot_arrow": "2019-09-23 18:59:09 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stone_brick_walls_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2019-09-23 18:51:08 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_stained_glass": {
    "criteria": {
      "has_glass": "2019-09-23 18:47:07 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/grindstone": {
    "criteria": {
      "has_stone_slab": "2019-09-23 18:48:10 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2019-09-23 18:51:08 +0800"
    },
    "done": true
  },
  "minecraft:recipes/redstone/heavy_weighted_pressure_plate": {
    "criteria": {
      "has_iron_ingot": "2020-01-01 14:41:51 +0800"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_hoe": {
    "criteria": {
      "has_cobblestone": "2019-09-23 18:19:58 +0800"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "in_water": "2019-09-23 18:33:02 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_stained_glass_pane": {
    "criteria": {
      "has_glass": "2019-09-23 18:47:07 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_stained_glass_pane": {
    "criteria": {
      "has_glass": "2019-09-23 18:47:07 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/flower_pot": {
    "criteria": {
      "has_brick": "2020-03-01 19:51:28 +0800"
    },
    "done": true
  },
  "minecraft:adventure/kill_all_mobs": {
    "criteria": {
      "minecraft:slime": "2020-01-01 16:56:34 +0800",
      "minecraft:evoker": "2020-04-01 13:04:10 +0800"
    },
    "done": false
  },
  "minecraft:recipes/misc/light_gray_dye_from_gray_white_dye": {
    "criteria": {
      "has_gray_dye": "2020-02-08 18:51:58 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/end_crystal": {
    "criteria": {
      "has_ender_eye": "2019-11-17 17:38:32 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/ender_eye": {
    "criteria": {
      "has_blaze_powder": "2020-03-29 13:32:23 +0800"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_leggings": {
    "criteria": {
      "has_gold_ingot": "2020-01-19 11:46:46 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_stained_glass": {
    "criteria": {
      "has_glass": "2019-09-23 18:47:07 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/ender_chest": {
    "criteria": {
      "has_ender_eye": "2019-11-17 17:38:32 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lantern": {
    "criteria": {
      "has_iron_nugget": "2019-12-28 14:51:27 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/pink_stained_glass_pane": {
    "criteria": {
      "has_glass": "2019-09-23 18:47:07 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_carpet_from_white_carpet": {
    "criteria": {
      "has_lime_dye": "2020-01-01 14:50:37 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_stairs": {
    "criteria": {
      "has_stone": "2019-09-23 18:51:08 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget_from_smelting": {
    "criteria": {
      "has_iron_hoe": "2019-09-23 18:18:42 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/pink_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_pink_dye": "2020-02-08 18:23:51 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_gray_dye": "2020-02-08 18:51:58 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/glass_pane": {
    "criteria": {
      "has_glass": "2019-09-23 18:47:07 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/brown_stained_glass_pane": {
    "criteria": {
      "has_glass": "2019-09-23 18:47:07 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/prismarine": {
    "criteria": {
      "has_prismarine_shard": "2019-12-30 18:14:28 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_nugget_from_smelting": {
    "criteria": {
      "has_golden_sword": "2020-01-19 11:46:46 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_stained_glass": {
    "criteria": {
      "has_glass": "2019-09-23 18:47:07 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_blue_dye_from_blue_white_dye": {
    "criteria": {
      "has_blue_dye": "2019-11-17 17:44:49 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_red_dye": "2019-11-17 18:06:55 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/snow": {
    "criteria": {
      "has_snowball": "2019-12-28 14:51:22 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_carpet_from_white_carpet": {
    "criteria": {
      "has_gray_dye": "2020-02-08 18:51:58 +0800"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_boat": {
    "criteria": {
      "in_water": "2019-09-23 18:33:02 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/orange_dye_from_red_yellow": {
    "criteria": {
      "has_red_dye": "2019-11-17 18:06:55 +0800"
    },
    "done": true
  },
  "minecraft:story/smelt_iron": {
    "criteria": {
      "iron": "2020-01-01 14:41:51 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/pink_carpet_from_white_carpet": {
    "criteria": {
      "has_pink_dye": "2020-02-08 18:23:51 +0800"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_axe": {
    "criteria": {
      "has_cobblestone": "2019-09-23 18:19:58 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_cobblestone_stairs": {
    "criteria": {
      "has_mossy_cobblestone": "2019-09-23 18:53:54 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/fire_charge": {
    "criteria": {
      "has_blaze_powder": "2020-03-29 13:32:23 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_stained_glass": {
    "criteria": {
      "has_glass": "2019-09-23 18:47:07 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_stained_glass": {
    "criteria": {
      "has_glass": "2019-09-23 18:47:07 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_stained_glass_pane": {
    "criteria": {
      "has_glass": "2019-09-23 18:47:07 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_stained_glass_pane": {
    "criteria": {
      "has_glass": "2019-09-23 18:47:07 +0800"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_boots": {
    "criteria": {
      "has_gold_ingot": "2020-01-19 11:46:46 +0800"
    },
    "done": true
  },
  "DataVersion": 2230
}